{
    "format_version": 2,
    "header": {
        "description": "Complemento De §3Above Sky§r, No Remover Para Tener Un Buen Funcionamiento Del Mapa.
        By §55MenGamer§r",
        "name": "§3Above Sky§r.",
        "uuid": "69f7de9b-ca1e-4c7b-adc5-440c34ee11d8",
        "version": [0, 0, 1],
        "min_engine_version": [ 1, 16, 0 ]
    },
    "modules": [
        {
            "description": "Feito Por: GabriielCraft",
            "type": "data",
            "uuid": "ffc26ec0-25fb-47ba-9bed-942ec61a38b4",
            "version": [0, 0, 1]
        }
    ],
    "dependencies": [
      {
        "uuid": "01646af4-d766-4a2b-8302-c4cd2d996a88",
        "version": [0, 0, 1]
      }
    ]
}